[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT_1]
NAME=Drift
SHORT_NAME=WDTS
WIDTH=0.2350
RADIUS=0.31200
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.2000
DAMP=600
RATE=300000
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003182
RELAXATION_LENGTH=0.07138
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004770
ROLLING_RESISTANCE_SLIP=5071
FLEX=0.00041100
CAMBER_GAIN=0.109
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.44
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=1816
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3250
LS_EXPY=0.6500
LS_EXPX=0.7000
DX_REF=1.230
DY_REF=1.210
FLEX_GAIN=0.0143
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_e46_325i

[REAR_1]
NAME=Drift
SHORT_NAME=WDTS
WIDTH=0.2350
RADIUS=0.31200
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.2000
DAMP=600
RATE=300000
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003182
RELAXATION_LENGTH=0.07138
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004770
ROLLING_RESISTANCE_SLIP=5071
FLEX=0.00041100
CAMBER_GAIN=0.109
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.44
XMU=0.22
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1816
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=3250
LS_EXPY=0.6500
LS_EXPX=0.7000
DX_REF=1.230
DY_REF=1.210
FLEX_GAIN=0.0143
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_e46_325i

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002000
FRICTION_K=0.04510
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.85
SURFACE_ROLLING_K=0.67510

[__CM_FRONT_ORIGINAL]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.235
RADIUS=0.310
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.02
DAMP=600
RATE=341000
DY0=1.2122
DY1=-0.055
DX0=1.1650
DX1=-0.053
WEAR_CURVE=street90_front.lut
SPEED_SENSITIVITY=0.002606
RELAXATION_LENGTH=0.06888
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00051
ROLLING_RESISTANCE_SLIP=4840
FLEX=0.000878
CAMBER_GAIN=0.141
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.4
XMU=0.24
PRESSURE_STATIC=31
PRESSURE_SPRING_GAIN=11000
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.008
PRESSURE_IDEAL=37
FZ0=2629
LS_EXPY=0.87
LS_EXPX=0.87
DX_REF=1.15
DY_REF=1.15
FLEX_GAIN=0.206
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=3.5

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00059
INTERNAL_CORE_TRANSFER=0.0054
FRICTION_K=0.04768
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.66
SURFACE_ROLLING_K=1.3239

[__CM_REAR_ORIGINAL]
NAME=Street 90s
SHORT_NAME=SV
WIDTH=0.235
RADIUS=0.310
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.05
DAMP=600
RATE=341000
DY0=1.2122
DY1=-0.055
DX0=1.1650
DX1=-0.053
WEAR_CURVE=street90_front.lut
SPEED_SENSITIVITY=0.002606
RELAXATION_LENGTH=0.06888
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00051
ROLLING_RESISTANCE_SLIP=4840
FLEX=0.000878
CAMBER_GAIN=0.141
DCAMBER_0=1.3
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.4
XMU=0.24
PRESSURE_STATIC=31
PRESSURE_SPRING_GAIN=11000
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.008
PRESSURE_IDEAL=37
FZ0=2629
LS_EXPY=0.87
LS_EXPX=0.87
DX_REF=1.15
DY_REF=1.15
FLEX_GAIN=0.206
FALLOFF_LEVEL=0.89
FALLOFF_SPEED=3.5

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00059
INTERNAL_CORE_TRANSFER=0.0054
FRICTION_K=0.04768
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_street90.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.66
SURFACE_ROLLING_K=1.3239

[REAR]
NAME=Az kaygan
SHORT_NAME=SM
WIDTH=0.2350
RADIUS=0.31200
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00077400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[FRONT]
NAME=Az kaygan
SHORT_NAME=SM
WIDTH=0.2350
RADIUS=0.31200
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00077400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

